namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghro_Dept(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghro)]
public class Ghro_DeptController : BaseController<IGhro_DeptServices, Ghro_Dept, Ghro_DeptDto, InsertGhro_DeptInput, EditGhro_DeptInput>
{
    public Ghro_DeptController(IGhro_DeptServices service) : base(service)
    {
    }
}